.slider_2 {
    background-color: #ffffff;
    padding: 100px 0 130px;
    position: relative;
    .wrapper {
        font-size: 2.4rem;
        blockquote {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-style: italic;
            font-size: 2.4rem;
            line-height: 130%;
            color: #ababab;
        }
        blockquote::after,
        blockquote::before {
            content: "\"";
        }
        .container {
            padding-left: 60px;
        }
        p {
            font-family: 'Kaushan Script', cursive;
            font-size: 2.4rem;
            position: relative;
            padding-left: 65px;
            padding-top: 20px;
            margin: 0;
            &:before {
                content: "";
                display: block;
                border-bottom: 3px solid $underLineColor;
                width: 60px;
                position: absolute;
                top: 65%;
                left: 0;
                font-family: 'Kaushan Script', cursive;
                font-size: 2.4rem;
            }
        }
        img {
            border-radius: 50%;
        }
        .slick-slide {
            display: flex;
        }
    }
}

.slider_2 .left {
    position: absolute;
    left: 15%;
    top: 50%;
    cursor: pointer;
    transform: translate(0, -50%);
}

.slider_2 .right {
    position: absolute;
    right: 15%;
    top: 50%;
    cursor: pointer;
    transform: translate(0, -50%);
}

@media (max-width: 1520px) {
    .slider_2 {
        .left {
            left: 12%;
        }
        .right {
            right: 12%;
        }
        .wrapper {
            blockquote {
                font-size: 2.2rem;
            }
        }
    }
}

@media (max-width: 1368px) {
    .slider_2 {
        padding: 60px 0;
        .left {
            left: 6%;
        }
        .right {
            right: 6%;
        }
        .wrapper {
            blockquote {
                font-size: 1.9rem;
            }
            .picture img {
                width: 90%;
            }
            p {
                font-size: 2.2rem;
            }
            p:before {
                top: 65%;
                left: 0;
            }
        }
    }
}

@media (max-width: 1024px) {
    .slider_2 {
        padding: 50px 0;
        .left {
            left: 3%;
            padding: 20px 5px;
        }
        .right {
            right: 3%;
            padding: 20px 5px;
        }
        .wrapper {
            .container {
                padding-left: 30px;
            }
            blockquote {
                font-size: 1.8rem;
            }
            img {
                padding: 10px;
            }
            p {
                font-size: 2rem;
            }
            p:before {
                top: 65%;
                left: 0;
            }
        }
    }
}

@media (max-width: 768px) {
    .slider_2 {
        padding: 10% 10px;
        .wrapper {
            .container {
                padding-left: 30px;
            }
            blockquote {
                font-size: 1.6rem;
            }
            .picture {
                min-width: 70px;
                max-height: 70px;
                img {
                    padding: 0px;
                    width: 100%;
                }
            }
            p {
                font-size: 1.8rem;
            }
            p:before {
                top: 65%;
                left: 0;
            }
        }
    }
}

@media (max-width: 399px) {
    .slider_2 {
        .wrapper {
            .container {
                padding-left: 20px;
            }
            blockquote {
                font-size: 1.4rem;
            }
            p {
                font-size: 1.6rem;
            }
            p:before {
                top: 70%;
            }
            .picture {
                display: none;
                ;
            }
        }
    }
}
